@import url(https://fonts.googleapis.com/css?family=Roboto:300);


header {
    background: #efefef;
    width: 100%; 
    position: fixed;
    left: 0;
    top: 0;
}

header .header-content {
	margin: 0 auto;
	padding: 8px;
	width: 80%;
}

header .header-logo {
    height: 100px;
    float: left;
    margin-bottom: 8px;
    margin-right: 20px;
}

header .header-navigation {
    float: left;
}

.header-navigation ul  {
    list-style-type: none;
    margin-bottom: 8px;
    padding: 0;
    bottom: 0;
    position: absolute;
    min-width: 80px;
    overflow: hidden;
}

.header-navigation li {
    float: left;
}

.header-navigation a {
    display: block;
    padding: 8px;
    margin: 4px;
    text-decoration: none;
    background: #76b852;
    color: #ffffff;
    font-weight:bold;
}

.header-navigation a:hover, .header-navigation a:active, .header-navigation a:focus {
  background: #43A047;
}

header .header-user {
    float: right;
    margin-top: 10px;
}

header .header-user-icon {
    max-width: 35px;
    display: table-cell;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 8px;
}

header .header-user-info {
    font-size: 110%;
    display: table-cell;
    text-align: center;
}

header .header-user-info a {
    color: #555555;
    font-size: 80%;
}


header .bottom-line-green {
    width: 100%;
    background: #76b852;
    height: 5px;
}

header .bottom-line-white {
    width: 100%;
    background: #ffffff;
    height: 5px;
    clear:both;
    margin-top: 20px;
}

section#content {
    width: 80%;
    margin:0  auto;
    padding: 200px 0px 100px;
    float: none;
}

body {
    font-family: "Roboto", sans-serif;
    background: #fefefe;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;      
}


footer {
    width: 100%; 
    left: 0;
    bottom: 0;
}

footer .footer-content {
    background: #efefef;
	margin: 0 auto;
	padding: 8px;
    padding-top: 16px;
    padding-bottom: 16px;
	width: 80%;
}

.footer-navigation ul  {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.footer-navigation li {
    float: left;
}

.footer-navigation a {
    padding: 8px;
    margin: 4px;
    color: #555555;
    font-weight:bold;
}

.footer-navigation a:hover, .footer-navigation a:active, .footer-navigation a:focus {
  color: #555555;
}




p.module-error {
    margin: 0 auto;
	padding: 8px;
    color: red;
    font-size: 110%;
    font-weight: bold;
}


/* content-tables */



.content-table {
    border-collapse: collapse;
    width: 100%;
    background: #ffffff;
    font-size: 80%;
}

.content-title {
    float: left;
    font-size: 150%;
    font-style: oblique;
    width: auto;
    margin-bottom: 8px;
}

.content-table th {
    background: #666666;
    color: #ffffff;
}

.content-table td, th {
    border-collapse: collapse; 
    border-bottom: 1pt solid #dddddd;
    text-align: left;
    vertical-align: top;
    padding: 8px;
}

.content-table tr:hover, .content-table tr:active, .content-table tr:focus {
  background: #dddddd;
}

.content-table .highlight {
    background: #FFFBC0;
}

.card {
    margin: 20px 0;
    background: #efefef;
    padding: 15px;
}


/* input */

input[type=submit] {
    color: white;
    padding: 8px 12px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-size: 80%;
    font-weight: bold;
}

input[type=submit].gray  {
    background-color: #666666;
}

input[type=submit].green  {
    background-color: #76b852;
}

input[type=submit].red  {
    background-color: #b84122;
}

/* select */

select {
    margin-top: 8px;
    min-width: 120px;
    font-size: 90%;
}

textarea {
    font-size: 90%;
}






